{
  "UpdateTime": 30,
  "ServerInformation": [
    {
      "Name": "ZyaD Server Status",
      "Address": "72.213.191.131:2305",
      "Token": "MTA0ODc5MDAzNTM3NTMyOTM3MA.GlobiD.MDkpw9ySx15KiQkudeUPkA2FGAmIltIv9gi9H4",
      "Status": 1,
      "UseNameAsLabel": false,
      "ProviderType": 0,
      "ChannelID": null,
      "StatusFormat": "Chernaurus: @Players/@MaxPlayers"
    }
  ],
  "ApplicationTokens": {
    "SteamAPIKey": "21269ABF5364A400A6367F32109EC651",
    "BattleMetricsKey": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbiI6ImMyMTJhMTk0MDcyMjYzOGYiLCJpYXQiOjE2Njc5Njg3MTAsIm5iZiI6MTY2Nzk2ODcxMCwiaXNzIjoiaHR0cHM6Ly93d3cuYmF0dGxlbWV0cmljcy5jb20iLCJzdWIiOiJ1cm46dXNlcjo2MjY3MTAifQ.n8lc4qGwO2SYXvX50l2kbCHgi4dppW9P9G8sG2UB690"
  }
}